/*

	FONT LIST
	DIN
	1. font-family: 'DIN'; font-weight: 500; font-style: normal;
	2. font-family: 'DIN'; font-weight: 300; font-style: normal;
    3. font-family: 'DIN'; font-weight: normal; font-style: normal;
    4. font-family: 'DIN'; font-weight: bold; font-style: normal;
	
	Museo Sans
	1. font-family: 'Museo Sans 700'; font-weight: 600; font-style: normal;
    2. font-family: 'Museo Sans 300'; font-weight: 300; font-style: normal;

*/

/*

	FONT STYLE
	All fonts style : letter-spacing: 1px; line-height: 1.2em;
	Paragraph heading/title : font-size: 48;
	Body content : color: #4d4d4d;
	All link and button : font-family: 'DIN'; font-weight: bold; font-style: normal;

*/

/*	General 
	------------------------------------------------------ */
	body {margin: 0;}

	.row-table {width: 100%; margin: 0; display: table;}
	.row-table > div {display: table-cell; vertical-align: middle; float: none;}

	.sd-link a {
		font-family: 'DIN'; font-weight: bold; text-transform: uppercase; font-size: 12px; color: #808080;
		position: relative; display: inline-block; padding: 18px; padding-left: 55px; background: transparent; border: 1px solid #808080;
	}
	.sd-link a:after {
		content: ""; position: absolute; top: 50%; margin-top: -5.5px; left: 20px;
		width: 17px; height: 11px; display: block;
		background-image: url(../img/link-arrow-grey.png);
	}
	.sd-link a:hover {background: #fff; color: #000; text-decoration: none;}
	.sd-link a:hover:after {background-image: url(../img/link-arrow-hover.png);}

	.download-link {}
	.download-link a {
		font-family: 'DIN'; font-size: 12px; font-weight: bold; font-style: normal; color: #fff; text-transform: uppercase;
		display: block; padding: 30px 0 30px 70px; position: relative;
	}
	.download-link a:before {
		content: ""; position: absolute; top: 50%; left: 0;
		width: 52px; height: 52px; margin-top: -26px; display: block;
		background-image: url(../img/download-icon.png);
		background-repeat: no-repeat;
	}

	.download-link.grey a {color: #808080;}
	.download-link.grey a:before {background-image: url(../img/download-icon-grey.png);}
	
	.more-link {text-align: right; margin-top: 20px;}

	.share-wrapper .se-trigger {display: none;}
	.share-wrapper .se-block .se-links {list-style: none; overflow: hidden; display: inline-block; margin: 0; padding: 0;}
	.share-wrapper .se-block .se-links li.se-link {float: left; display: inline-block;}
	.share-wrapper .se-block .se-links li.se-link:not(:last-child) {margin-right: 8px;}
	.share-wrapper .se-block .se-links li.se-link a {
		width: 31px; height: 30px; display: block; text-indent: -999px;
		background-position: 0 0; overflow: hidden; text-align: left;
		-webkit-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
	.share-wrapper .se-block .se-links li.se-link a:hover {background-position: 0 -30px}
	.share-wrapper .se-block .se-links li.facebook_share a {background-image: url(../img/facebook-icon.png);}
	.share-wrapper .se-block .se-links li.twitter a {background-image: url(../img/twitter-icon.png);}
	.share-wrapper .se-block .se-links li.googleplus a {background-image: url(../img/google-plus-icon.png);}
	.share-wrapper .se-block .se-links li.whatsapp a {background-image: url(../img/whatsapp-icon.png);}
	.share-wrapper .se-block .se-links li.email a {background-image: url(../img/email-icon.png);}

	img.align-right,
	article.align-right {margin-left: 50px;}


/*	Header 
	------------------------------------------------------ */
	header#header {
		width: 100%; padding: 35px 45px 0; z-index: 8;
		position: fixed; top: 0; left: 0; 
		-webkit-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}

	header#header .logo {float: none !important; display: block; text-align: center;}

	header#header.open {padding-top: 0; background: #fff; border-bottom: 2px solid #BCBCBC}
	header#header.open .logo img {width: 50px;}

	.toolbar-fixed header#header {top: 80px;}
	.toolbar-fixed header#header.open {padding-top: 0;}


/*	Main Container 
	------------------------------------------------------ */
	.main-container {font-family: 'Raleway', sans-serif;}

	.sd-panel .panel-collapse a,
	.body-paragraph .paragraph-body-content p a:not([href^="mailto"]),
	.download-pdf a {
		font-family: 'Raleway'; font-weight: bold; text-transform: uppercase; font-size: 12px; color: #808080; margin-top: 10px;
		position: relative; display: inline-block; padding: 15px 20px; padding-left: 55px; background: transparent; border: 1px solid #808080;
	}
	.sd-panel .panel-collapse a:after,
	.body-paragraph .paragraph-body-content p a:not([href^="mailto"]):after,
	.download-pdf a:after {
		content: ""; position: absolute; top: 50%; margin-top: -5.5px; left: 20px;
		width: 17px; height: 11px; display: block;
		background-image: url(../img/link-arrow-grey.png);
	}
	.sd-panel .panel-collapse a:hover,
	.body-paragraph .paragraph-body-content p a:not([href^="mailto"]):hover,
	.download-pdf a:hover {background: #fff; color: #000; text-decoration: none;}
	.sd-panel .panel-collapse a:hover:after,
	.body-paragraph .paragraph-body-content p a:not([href^="mailto"]):hover:after,
	.download-pdf a:hover:after {background-image: url(../img/link-arrow-hover.png);}

	.body img {max-width: 100%;}

	.tablefield tr {background: transparent !important;}

	.ajax-progress {
	    position: fixed; top: 0; left: 0; z-index: 99;
	    width: 100%; height: 100%; background: rgba(255,255,255,0.8);
	}
	.ajax-progress .ajax-throbber {top: 50%; margin: -20px auto 0;}


/*	View Filter
	------------------------------------------------------ */
	.view-filters form.views-exposed-form {margin-bottom: 40px;}
	.view-filters form.views-exposed-form .form-inline {text-align: right}
	.view-filters form.views-exposed-form .form-inline > .form-item {float: none;}
	.view-filters form.views-exposed-form .select-wrapper select.form-control {
		height: 50px; padding: 0 20px; padding-right: 40px; border: 1px solid #808080; 
		font-family: 'DIN'; font-weight: bold; font-style: normal; color: #808080; text-transform: uppercase;

		-webkit-box-shadow: none;
		box-shadow: none;

		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-ms-border-radius: 0;
		-o-border-radius: 0;
		border-radius: 0;

		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}
	.view-filters form.views-exposed-form .select-wrapper:after {
		content: ""; position: absolute; top: 50%; right: 20px;
		width: 11px; height: 7px; padding: 0; margin: -3.5px 0 0; display: block;
		background-image: url(../img/select-dropdown-icon.png);
	}

	.view-filters form.views-exposed-form .select-wrapper select#edit-field-end-date-value option:first-child {position: relative;}
	.view-filters form.views-exposed-form .select-wrapper select#edit-field-end-date-value option:after {content: 'All Years'}

	.pager {text-align: right}
	.pager .pager__item a.button {
		font-weight: bold; text-transform: uppercase; font-size: 12px; color: #808080; border-radius: 0;
		position: relative; display: inline-block; padding: 20px; padding-left: 55px; background: transparent; border: 1px solid #808080;
	}
	.pager .pager__item a.button:after {
		content: ""; position: absolute; top: 50%; margin-top: -5.5px; left: 20px;
		width: 17px; height: 11px; display: block;
		background-image: url(../img/link-arrow-grey.png);
	}
	.pager .pager__item a.button:hover {background: #fff; color: #000; text-decoration: none;}
	.pager .pager__item a.button:hover:after {background-image: url(../img/link-arrow-hover.png);}


/*	User Page
	------------------------------------------------------ */
	.path-user {padding-top: 200px !important; background: #808080;}
	.path-user .admin-edit-tab {background: #fff; padding-top: 20px; padding-bottom: 20px; border-top-left-radius: 5px; border-top-right-radius: 5px;}
	.path-user .user-login-form,
	.path-user .user-pass,
	.user-logged-in.path-user .form-item {
		width: 1170px; margin: 0 auto; padding: 20px 15px; background: #fff;
		border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;
	}


/*	Awards
	------------------------------------------------------ */
	.awards-top-list {margin-top: 50px; margin-bottom: 75px;}
	.awards-top-list .view-content {overflow: hidden; margin: 0 -15px;}
	.awards-top-list .single-award {text-align: center;}
	.awards-top-list .single-award .img {margin: 0 auto 15px;}
	.awards-top-list .single-award .img img {margin: 0 auto;}
	.awards-top-list .single-award .title {font-size: 16px; font-weight: 500; color: #808080;}

	.awards-table .view-content table {table-layout: fixed;}
	.awards-table .view-content table tr td {width: 50%; padding: 18px; background: #fff; color: #4d4d4d;}
	.awards-table .view-content table tr td .title {font-family: 'Raleway'; font-weight: 700; font-style: normal;}
	.awards-table .view-content table tr td ul {margin-bottom: 0;}


/*	Organization
	------------------------------------------------------ */
	.organization-listing {margin: 10px 10px 0;}
	.organization-listing .view-content {overflow: hidden;}
	.organization-listing .view-content .organizer {float: left; display: inline-block; width: 33.33%; margin-bottom: 2px; position: relative;}
	.organization-listing .view-content .organizer:after {
		content: ""; position: absolute; top: 0; right: 0;
		width: 2px; height: 100%; display: block; background: #fff;
	}
	.organization-listing .view-content .organizer:nth-child(3n+1) {clear: both;}
	.organization-listing .view-content .organizer a {display: block; position: relative;}
	.organization-listing .view-content .organizer a img {width: 100%; height: auto; display: block;}
	.organization-listing .view-content .organizer a .icon {
		position: absolute; top: 30px; right: 30px;
		width: 19px; height: 24px; display: block; 
		background-image: url(../img/press-release-icon.png);
	}
	.organization-listing .view-content .organizer a .info {
		width: 100%; padding: 30px 15px; display: block; 
		position: absolute; bottom: 0; left: 0;
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 );
	}
	.organization-listing .view-content .organizer a .info > span {display: table-cell; vertical-align: bottom; float: none;}
	.organization-listing .view-content .organizer a .info .title,
	.organization-listing .view-content .organizer a .info .position {display: block; color: #fff;}
	.organization-listing .view-content .organizer a .info .title {font-weight: bold; margin-bottom: 5px;}
	.organization-listing .view-content .organizer a .info .link-arrow {
		width: 50px; height: 50px; display: block;
		border: 1px solid rgba(255,255,255,0.5); float: right;
		background-image: url(../img/link-arrow.png);
		background-position: center; background-repeat: no-repeat;
	}
	.organization-listing .view-content .organizer a:hover .info .link-arrow {background-color: #fff; background-image: url(../img/link-arrow-hover.png);}
	.organization-listing + .organization-listing  {margin-top: 2px;}

	.organization-listing.industry-grid-stories .view-content .organizer a .icon {
		width: 30px; height: 25px; display: block; 
		background-image: url(../img/stories-icon.png);
	}


/*	History
	------------------------------------------------------ */
	.the-history {margin-top: 50px;}
	.history-list {
		margin: 50px 0; overflow: hidden; position: relative;
	}
	.history-list:before {
		content: ''; position: absolute; top: 0; left: 50%; margin-left: -10px;
		width: 20px; height: 100%; display: block; 
		background-image: url(../img/graph-line.png);
		background-position: top center;
		background-size: 100% auto;
		background-repeat: repeat-y;
	}
	.history-list > li {width: 50%; display: inline-block; clear: both;}
	.history-list > li.odd {float: left;}
	.history-list > li.even {float: right}

	.history-list .single .img:not(:empty) {margin-bottom: 15px; position: relative; z-index: 1;}
	.history-list .single .year {font-size: 24px; color: #4D4D4D; margin-bottom: 10px; position: relative; z-index: 1;}
	.history-list .single .body {font-size: 16px; color: #808080; line-height: 1.8em;}
	
	.history-list .single .img:not(:empty):before,
	.history-list .single .img:empty + .year:before {
		content: ""; position: absolute; top: 50%; margin-top: -1px; z-index: -1;
		width: 100%; height: 1px; display: block; border-bottom: 1px dotted #A6A6A6;
	}

	.history-list > li.odd .single .img:not(:empty):before {width: 52%}
	.history-list > li.odd .single .img:empty + .year:before {width: 110%;}

	.history-list > li.even .single .img:not(:empty):before,
	.history-list > li.even .single .img:empty + .year:before {width: 25%;}

	.history-list .single .img:not(:empty):after,
	.history-list .single .img:empty + .year:after {
		content: ""; position: absolute; top: 50%; margin-top: -5px;
		width: 10px; height: 10px; background: #fff;
		border: 2px solid #C94135; display: block; border-radius: 50%;
	}

	.history-list > li.odd .single {padding-right: 130px;}
	.history-list > li.odd .single .img:not(:empty):before,
	.history-list > li.odd .single .img:not(:empty):after,
	.history-list > li.odd .single .img:empty + .year:before,
	.history-list > li.odd .single .img:empty + .year:after {right: -110px;}
	
	.history-list > li.even .single {padding-left: 130px;}
	.history-list > li.even .single .img:not(:empty):before,
	.history-list > li.even .single .img:not(:empty):after,
	.history-list > li.even .single .img:empty + .year:before,
	.history-list > li.even .single .img:empty + .year:after {left: -110px}


/*	Section Grid
	------------------------------------------------------ */
	.section-grid .node-paragraph-banner {padding-top: 150px; margin: 10px; min-height: 45vh; background-size: cover;}
	.section-grid .node-paragraph-banner h1 {
		font-family: 'Raleway'; font-weight: 600; font-style: normal; line-height: 1.2em;
		font-size: 48px; text-transform: capitalize; color: #fff; margin-bottom: 20px;
	}
	.section-grid .node-paragraph-banner h3 {
		font-family: 'Raleway'; font-weight: 600; font-style: normal; line-height: 1.2em;
		font-size: 24px; text-transform: capitalize; color: #fff; margin-bottom: 20px;
	}
	.section-grid .node-paragraph-banner p {font-size: 16px; color: #fff; margin-bottom: 20px;}
	.section-grid .node-paragraph-banner > .container > .row-table > div {vertical-align: middle; height: 45vh;}

	.section-grid .body {
		font-family: 'Raleway'; font-weight: 300; font-style: normal; 
		color: #808080; font-size: 16px; padding-bottom: 80px; position: relative; z-index: 1;
	}
	.section-grid .body .intro-bg {
		position: absolute; top: 0; left: 0; z-index: -1;
		width: 100%; height: 100px; display: block; background: #C94135;
	}
	.section-grid .body .intro {
		background: #C94135; padding: 40px 0 30px; margin-bottom: 25px; color: #fff; font-size: 24px;
		font-family: 'Raleway'; font-weight: 600; font-style: normal;
	}
	.section-grid .body .img {padding-bottom: 35px;}
	.section-grid .body .description {font-size: 12px;}
	.section-grid .body .description strong {font-family: 'Raleway'; font-weight: 600; font-style: normal; margin: 20px 0 15px; display: block;}
	.section-grid .body .description ul li {margin-bottom: 2px;}

	.section-grid .field--name-body {line-height: 1.8em; color: #808080}
	.section-grid .field--name-body p {margin-bottom: 30px;}

	/* board of directors */
	.board-of-directors .body .img {padding-left: 60px; float: right}
	.board-of-directors .sd-link {text-align: right}
	
	/* executive leadership */
	.executive-leadership .body .img {padding-right: 60px; float: left}
	.executive-leadership .sd-link {text-align: left}

	/* programme table */
	.section-grid .programme-table {margin-top: 30px;}
	.section-grid .programme-table table {width: 100%;}
	.section-grid .programme-table table th {font-weight: bold; font-size: 14px; color: #fff; border-bottom: 0; padding: 20px; background: #C94135;}
	.section-grid .programme-table table td {font-size: 14px; color: #4D4D4D; padding: 20px; background: #fff;}
	.section-grid .programme-table table td:first-child {font-weight: bold;}
	.section-grid .programme-table table th:first-child,
	.section-grid .programme-table table td:first-child {width: 45%}
	.section-grid .programme-table table th:nth-child(2),
	.section-grid .programme-table table td:nth-child(2) {width: 35%}
	.section-grid .programme-table table th:last-child,
	.section-grid .programme-table table td:last-child {width: 20%}


/*	Accordion
	------------------------------------------------------ */
	.sd-panel {border-bottom: 1px solid #808080;}
	.sd-panel .sd-panel-heading {}
	.sd-panel .sd-panel-heading a {
		font-family: 'Raleway'; font-weight: 600; font-style: normal;
		display: block; padding: 15px 40px 15px 20px; position: relative; font-size: 16px; color: #4D4D4D;
	}
	.sd-panel .sd-panel-heading a:before {
		content: ""; position: absolute; top: 50%; right: 20px;
		width: 11px; height: 7px; display: block;
		background-image: url(../img/accordion-closed.png);
	}
	.sd-panel .sd-panel-heading a.collapsed:before {background-image: url(../img/accordion-open.png);}

	.sd-panel .panel-collapse {padding: 20px; padding-top: 0; color: #808080; line-height: 1.8em;}


/*	Text with Icon
	------------------------------------------------------ */
	.text-with-icon {margin-top: 30px;}
	.text-with-icon .col-the-5 {width: 20%; padding: 0 15px; display: inline-block; float: left;}
	.text-with-icon a {display: block; text-decoration: none !important;}
	.text-with-icon .icon {margin-bottom: 20px;}
	.text-with-icon .icon img {margin: 0 auto;}
	.text-with-icon .title {
		font-family: 'DIN'; font-weight: bold; font-style: normal;
		text-transform: uppercase; text-align: center; font-size: 12px;
	}
	.text-with-icon .sub-title {
		text-transform: uppercase; text-align: center;
	}
	.text-with-icon.text-inline > div {display: table; table-layout: fixed;}
	.text-with-icon.text-inline a {width: 100%; display: table; table-layout: fixed;}
	.text-with-icon.text-inline > div > div,
	.text-with-icon.text-inline a > div {display: table-cell; vertical-align: middle;}
	.text-with-icon.text-inline .icon {width: 80px}
	.text-with-icon.text-inline .icon img {margin: 0; padding-right: 15px;}
	.text-with-icon.text-inline .title {text-align: left;}


/*	Downloads
	------------------------------------------------------ */
	.downloads-landing {}
	.downloads-landing .view-content {margin: 30px 0 0; overflow: hidden;}
	.downloads-landing .view-content .col-sm-3:nth-child(4n+1) {clear: left}
	.downloads-landing .view-content div {display: block; margin-bottom: 40px;}
	.downloads-landing .view-content a .cover {display: block; position: relative; margin-bottom: 15px}
	.downloads-landing .view-content a .cover img {width: 100%; height: auto;}
	.downloads-landing .view-content a .title,.downloads-landing .view-content .title a{
		font-weight: bold; font-style: normal;
		display: block; text-transform: uppercase; color: #808080;
	}

	.downloads-landing .view-content a:hover .cover:after {
		content: ""; position: absolute; top: 0; left: 0;
		width: 100%; height: 100%; display: block;
		background-color: rgba(0,0,0,0.5);
		background-image: url(/themes/simedarby/img/download-icon.png);
		background-position: center;
		background-repeat: no-repeat;
	}
	/*.downloads-landing .view-content {margin: 0 5px;}*/


/*	Stories
	------------------------------------------------------ */
	.stories-landing {margin: 10px 10px 0;}
	.stories-landing .view-content,
	.stories-landing .view-content > div {overflow: hidden;}
	.stories-landing .single-stories-wrap {width: 33.33%; float: left; display: inline-block; position: relative; margin-bottom: 5px;}
	.stories-landing .single-stories-wrap:not(:nth-child(3n)):after {
		content: ""; position: absolute; top: 0; right: -5px;
		width: 10px; height: 100%; display: block; background: #fff;
	}
	.stories-landing .single-stories {display: block; border-bottom: 8px solid #000; position: relative;}
	.stories-landing .single-stories:after {
		content: ""; position: absolute; bottom: 20px; right: 15px;
		width: 50px; height: 50px; display: block; border: 1px solid #fff;
		background-image: url(../img/link-arrow.png);
		background-position: center; background-repeat: no-repeat;
	}
	.stories-landing .single-stories:hover:after {
		background-image: url(../img/link-arrow-hover.png);
		background-color: #fff;
	}
	.stories-landing .single-stories .img {display: block; position: relative;}
	.stories-landing .single-stories .img:after {
		content: ""; position: absolute; bottom: 0; left: 0;
		width: 100%; height: 100%; display: block;
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.42) 95%, rgba(0,0,0,0.45) 100%);
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 20%,rgba(0,0,0,0.42) 95%,rgba(0,0,0,0.45) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0) 20%,rgba(0,0,0,0.42) 95%,rgba(0,0,0,0.45) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#73000000',GradientType=0 );
	}
	.stories-landing .single-stories .img img {width: 100%; height: auto; display: block;}
	.stories-landing .single-stories .info {position: absolute; bottom: 0; left: 0; padding: 0 100px 30px 30px; color: #fff;}
	.stories-landing .single-stories .info .title {display: block; font-size: 16px; font-weight: bold;}
	.stories-landing .single-stories .info .industry {display: block; font-size: 16px; margin-top: 10px;}

	/*
		industrial -2
		motors - 3 
		logistics - 5
		healthcare - 6
	*/
	.stories-landing .single-stories.industry-2 {border-color: #FF9F4D;}
	.stories-landing .single-stories.industry-3 {border-color: #527BFF;}
	.stories-landing .single-stories.industry-5 {border-color: #699F80;}
	.stories-landing .single-stories.industry-6 {border-color: #CA4135;}
	.stories-landing .single-stories.industry-12 {border-color: #9c653b;}

	article.stories .industry {font-weight: bold; font-size: 16px; color: #4D4D4D;}
	article.stories .title {font-weight: bold; font-size: 40px; color: #4D4D4D; margin: 20px 0 15px;}
	article.stories .bottom-link-back {margin: 50px 0 30px; text-align: right}

	article.stories .row-table {padding: 15px 0; border-top: 1px solid #808080; border-bottom: 1px solid #808080;}
	article.stories .body {margin-top: 30px;}
	article.stories .body p {line-height: 1.8em; margin-bottom: 20px;}
	article.stories .body p span {line-height: 150%;}
	article.stories .share-wrapper {text-align: right}
	article.stories .field--name-field-image {margin-bottom: 30px;}


/*	Press Releases and Events
	------------------------------------------------------ */
	.press-releases-landing {padding: 40px 0; margin-top: 50px;}
	.press-releases-landing .view-header {
		font-family: 'Raleway'; font-weight: 600; font-style: normal; line-height: 1.2em; 
		font-size: 48px; color: #fff; margin-bottom: 20px;
	}
	.press-releases-landing .view-content {margin: 0 -15px; overflow: hidden;}
	.press-releases-landing .single-pr-wrap {margin-bottom: 30px;}
	.press-releases-landing .single-pr-wrap:nth-child(3n+1) {clear: left;}
	.press-releases-landing .single-pr {
		width: auto; height: 220px; color: #fff; display: block; position: relative; border-bottom: 8px solid #111;
		padding: 25px 75px 10px 25px; background: #C24135; text-decoration: none !important;
	}
	.press-releases-landing .single-pr:after {
		content: ""; position: absolute; bottom: 20px; right: 15px;
		width: 50px; height: 50px; display: block; border: 1px solid #fff;
		background-image: url(../img/link-arrow.png);
		background-position: center; background-repeat: no-repeat;
	}
	.press-releases-landing .single-pr .date {font-size: 24px; display: block; margin-bottom: 15px;}
	.press-releases-landing .single-pr .title {
		/*font-family: 'DIN'; font-weight: bold; font-style: normal;*/
		font-family: 'Raleway'; font-weight: 600;
		font-size: 16px; display: block; line-height: 1.5em
	}
	.press-releases-landing .single-pr:not(.no-hover):hover {background: #4D4D4D}
	.press-releases-landing .single-pr:hover:after {
		background-image: url(../img/link-arrow-hover.png);
		background-color: #fff;
	}

	.press-releases-landing .single-pr.industry-2 {border-color: #ff9b3a}
	.press-releases-landing .single-pr.industry-3 {border-color: #5b69ff}
	.press-releases-landing .single-pr.industry-5 {border-color: #56a781}
	.press-releases-landing .single-pr.industry-6 {border-color: #ff7550}
	.press-releases-landing .single-pr.industry-12 {border-color: #9c653b}

	.latest-press-releases-block {
		margin: 10px 10px 0;
		padding: 75px 0;
		background-image: url(../img/latest-news-bg.png);
		background-color: #FF974D;
		background-size: contain;
		background-position: right bottom;
		background-repeat: no-repeat;
	}

	article.press-releases,
	article.events {padding-top: 50px; padding-bottom: 50px;}

	article.press-releases .row-table,
	article.events .row-table {padding: 15px 0; border-top: 1px solid #808080; border-bottom: 1px solid #808080;}

	article.press-releases .share-wrapper,
	article.events .share-wrapper {text-align: right}

	article.press-releases .industry,
	article.events .industry {font-weight: bold; font-size: 16px; color: #4D4D4D;}

	article.press-releases .title,
	article.events .title {font-weight: bold; font-size: 40px; color: #4D4D4D; margin: 20px 0 15px;}

	article.press-releases .date,
	article.press-releases .location,
	article.events .date,
	article.events .location {display: inline-block;}

	article.press-releases .location,
	article.events .location {color: #808080; margin-left: 20px}

	article.press-releases .body,
	article.events .body {margin-top: 30px;}
	article.events .body {padding-bottom: 80px;}

	article.press-releases .bottom-link-back,
	article.events .bottom-link-back {text-align: right}


	/* Bursa Announcements */
	.ba-landing .single-pr {background: #4D4D4D;}
	.bursa-announcements-landing {
		padding: 75px 0; margin: 10px 10px 0;
		background-image: url(../img/bursa-announcements-bg.jpg);
		background-repeat: no-repeat; background-size: cover;
	}
	.bursa-announcements-landing .single-pr {border-bottom: 0; background: #4D4D4D;}
	.bursa-announcements-landing .single-pr:hover {background: #C24135;}

	/* Events */
	article.events .date > * {display: inline-block;}

	.events-landing {
		padding: 75px 0; margin: 10px 10px 0;
		background-image: url(/sites/default/files/background/sime_darby_event_hero.jpg);
		background-repeat: no-repeat; background-size: cover;
	}
	.events-landing .single-pr:after,
	.events .single-pr:after {display: none;}
	.events-landing .single-pr-wrap a.single-pr {border-bottom: 0;}
	
	.events div[id^="edit-field-tags-target-id"] {float: left; margin-top: 10px;}
	.events div[id^="edit-field-tags-target-id"] .form-radios .form-item {margin-right: 15px;}
	.events div[id^="edit-field-tags-target-id"] .form-radios .form-item .form-radio {margin-right: 5px; margin-top: 6px; position: relative; top: 1px;}
	.events div[id^="edit-field-tags-target-id"] .form-radios .form-item .control-label {
		font-family: 'DIN'; font-weight: bold; font-style: normal; 
		text-transform: uppercase; color: #808080; font-size: 12px;
	}

	.events .single-pr-wrap a {border-bottom: 0;}
	.events .single-pr-wrap a.single-pr .info,
	.events-landing .single-pr-wrap a.single-pr .info {position: absolute; top: 150px; left: 25px;}
	.events .single-pr-wrap a.single-pr .info .time,
	.events-landing .single-pr-wrap a.single-pr .info .time {margin-bottom: 3px;}

	/* conferences */
	.events .single-pr-wrap a.event-type-8,
	.events-landing .single-pr-wrap a.event-type-8 {background: #C24135}

	/* sime darby events */
	.events .single-pr-wrap a.event-type-9,
	.events-landing .single-pr-wrap a.event-type-9 {background: #4D4D4D}
	/*.events .single-pr-wrap a.event-type-9:hover,
	.events-landing .single-pr-wrap a.event-type-9:hover {background: #C24135}*/

	/* roadshows */
	.events .single-pr-wrap a.event-type-10,
	.events-landing .single-pr-wrap a.event-type-10 {background: #2b6977}
	/*.events .single-pr-wrap a.event-type-10:hover,
	.events-landing .single-pr-wrap a.event-type-10:hover {background: #21505a}*/

	/* others */
	.events .single-pr-wrap a.event-type-11,
	.events-landing .single-pr-wrap a.event-type-11 {background: #4c2884}
	/*.events .single-pr-wrap a.event-type-11:hover,
	.events-landing .single-pr-wrap a.event-type-11:hover {background: #391e63}*/


/*	Annoucements
	------------------------------------------------------ */
	article.announcements .title {font-weight: bold; font-size: 40px; color: #4D4D4D; margin: 20px 0 15px;}
	article.announcements .body {margin-bottom: 50px;}


/*	Meet Our People
	------------------------------------------------------ */
	article.our-people .body-content > .paragraph:first-child .container {padding-top: 0;}


/*	CKEditor Styles
	------------------------------------------------------ */
	.whistleblowing {width: 100%; table-layout: fixed;}
	.whistleblowing > tbody > tr > td {vertical-align: top; padding-bottom: 15px; line-height: 1.8em;}
	.whistleblowing > tbody > tr > td:first-child {width: 40px; padding-right: 10px;}
	.whistleblowing > tbody > tr > td > table td {vertical-align: top;}
	.whistleblowing > tbody > tr > td > table td:first-child {width: 50px}
	.whistleblowing tr td,
	.whistleblowing tr td a {color: #808080}

	blockquote {
		font-size: 24px; font-weight: bold; color: #4d4d4d; text-align: center; 
		border-left: 0; margin: 0; padding: 30px; margin: 50px 0; position: relative;
	}
	blockquote:before,
	blockquote:after {
		content: ""; position: absolute; left: 25%;
		width: 50%; height: 2px; display: block; background: #c24135;
	}
	blockquote:before {top: 0;}
	blockquote:after {bottom: 0;}
	blockquote p {line-height: 1.6em !important;}
	blockquote .blockquote-name,
	blockquote .blockquote-name span {color: #808080; font-size: 14px; font-weight: normal; margin-bottom: 0 !important;}

	img[data-align='center'] {
	    margin: 0 auto;
	    display: block;
	}


/*	General Meeting PDF Download
	------------------------------------------------------ */
	.pdf-download-list {margin: 50px 0; overflow: hidden;}
	.pdf-download-list .pdf-download {margin-bottom: 35px;}
	.pdf-download-list .pdf-download .title {font-weight: bold; font-size: 16px; color: #4D4D4D; margin-bottom: 15px;}
	.pdf-download-list .pdf-download .body {color: #808080; margin-bottom: 20px;}


/*	Industry Grid
	------------------------------------------------------ */
	.industry-grid-stories .view-content {width: 100%; display: table;}
	.industry-grid-stories .view-content .organizer {display: table-cell; float: none; vertical-align: middle;}
	.industry-grid-stories .view-content .view-header {background: #527BFF; position: relative; z-index: 5;}
	.industry-grid-stories .view-content .view-header p {
		font-size: 48px; color: #fff; font-weight: 600; line-height: 1.1em; 
		padding-left: 30%; margin-right: -250px;
	}


/*	Industry Color
	------------------------------------------------------ */
	/* industrial */ 
	.page-node-75 .industry-grid-stories .view-content .view-header {background-color: #ff9b3a}
	.page-node-75 .number-paragraph .number {color: #ff9b3a}

	/* motors */ 
	.page-node-69 .industry-grid-stories .view-content .view-header {background-color: #5b69ff}
	.page-node-69 .number-paragraph .number {color: #5b69ff}

	/* logistics */ 
	.page-node-76 .industry-grid-stories .view-content .view-header {background-color: #56a781}
	.page-node-76 .number-paragraph .number {color: #56a781}

	/* healthcare */ 
	.page-node-77 .industry-grid-stories .view-content .view-header {background-color: #ff7550}
	.page-node-77 .number-paragraph .number {color: #ff7550}


/*	Form
	------------------------------------------------------ */
	.page-node-242 #paragraph_48,
	.page-node-242 #paragraph_52,
	.page-node-242 #paragraph_60,
	.page-node-242 #paragraph_61,
	.page-node-242 #paragraph_62,
	.page-node-5 #paragraph_70,
	.page-node-5 #paragraph_71,
	.page-node-5 #paragraph_72,
	.page-node-5 #paragraph_73,
	.page-node-5 #paragraph_74 {display: none;}

	.references-paragraph.open {display: block !important}


/*	Unique
	------------------------------------------------------ */
	.page-node-38 #paragraph_75 {
		background-image: url(../img/latest-financial-results.jpg);
		padding: 60px 0; background-size: cover;
	}
	.latest-financial-results {position: relative; color: #fff;}
	.latest-financial-results h1 {font-size: 48px; color: #fff !important; margin-bottom: 60px !important;}
	.latest-financial-results h6 {position: absolute; top: 25px; right: 15px; color: #fff;}
	.latest-financial-results table tr td {vertical-align: middle; font-size: 10px;}
	.latest-financial-results table tr td h1 {margin-bottom: 0 !important; margin-right: 10px;}
	.latest-financial-results strong  {color: #fff !important;}

	.annual-report-block {padding: 50px 0; background: #DA4135;}
	.annual-report-block h1 {margin: 20px 0 30px; font-weight: bold; color: #fff;}
	.annual-report-block .body {width: 80%; color: #fff;}
	.annual-report-block .body p {line-height: 1.8em}
	.annual-report-block .download-link {margin-top: 25px;}
	.annual-report-block .more-link {text-align: left; margin-top: 40px;}

	.annual-report-block.transparent {background: transparent;}
	.annual-report-block.transparent h1,
	.annual-report-block.transparent .body {color: #4D4D4D;}

	.downloads-landing .view-header {
		font-size: 24px; color: #4D4D4D; font-weight: bold; 
		padding: 0 20px 20px; border-bottom: 1px solid #808080;
	}
	

/*	Gallery
	------------------------------------------------------ */
	.gallery-list {}
	.gallery-list .single-gallery {text-align: center;}
	.gallery-list .single-gallery:nth-child(3n+1) {clear: left;}
	.gallery-list .single-gallery a {display: block;}
	.gallery-list .single-gallery a img {max-width: 100%; height: auto; margin: 0 auto;}
	.gallery-list .single-gallery .title {font-family: 'DIN'; font-weight: bold; font-style: normal; font-size: 16px;}


/*	Bottom
	------------------------------------------------------ */
	footer#footer .footer-bottom {text-align: center; border-bottom: 1px solid #fff; padding-bottom: 20px; margin-bottom: 20px; display: none;}
	footer#footer .footer-bottom .logo {float: none !important; display: inline-block; margin-bottom: 25px;}
	footer#footer .footer-bottom .bottom-link .menu {overflow: hidden;}
	footer#footer .footer-bottom .bottom-link .menu li {display: inline-block; margin-bottom: 10px; padding: 0 15px;}
	footer#footer .footer-bottom .bottom-link .menu li a {
		display: block; padding: 0; text-transform: uppercase; background: transparent !important;
		font-family: 'DIN'; font-weight: bold; font-style: normal; color: #fff !important;
	}
	footer#footer .footer-bottom .bottom-link .menu li a:hover {text-decoration: underline;}


/*	Footer
	------------------------------------------------------ */
	footer#footer {
		font-family: 'Raleway'; font-weight: normal; font-style: normal; color: #fff;
		padding: 20px 0 14px; background: #808080; margin-top: 10px
	}
	footer#footer .footer-link {text-align: right;}
	footer#footer .footer-link .menu {overflow: hidden; display: inline-block;}
	footer#footer .footer-link .menu li {display: inline-block; float: left;}
	footer#footer .footer-link .menu li:not(:last-child) {margin-right: 30px;}
	footer#footer .footer-link .menu li a {padding: 0; color: #fff; text-decoration: underline; font-weight: 300; background: transparent !important;}





/* Other */
.page-node-53 #paragraph_01.basic-paragraph h1 {font-size: 40px;}
.page-node-55 #paragraph_46 .text-with-icon .icon img {width: 50px; height: 50px;}

.page-node-253 #paragraph_86.basic-paragraph.black-font .text-with-icon .title {font-family: 'Raleway'}


@media ( max-width: 767px){
	.header-search-form { display: none; }
}